Source: ruby-rack-accept
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Nitesh A Jain <niteshjain92@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               ruby-rack (>= 0.4)
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-rack-accept.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-rack-accept
Homepage: http://mjijackson.github.com/rack-accept
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-rack-accept
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-rack (>= 0.4),
         ${misc:Depends},
         ${shlibs:Depends}
Description: suite of tools for interpreting HTTP Accept family for Ruby/Rack
 Rack-Accept is a suite of tools for Ruby/Rack applications
 that eases the complexity of building and interpreting
 the Accept*family of HTTP request headers. It has full support
 for the Accept, Accept-Charset, Accept-Encoding, and Accept-Language
 HTTP request headers.
 .
 It implements the Rack middleware interface and may be used with any
 Rack-based application.
